-- Customer specific once-script related to logcenter call: AAIT#34470
--
-- (c) 2012 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAIT#34470.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

alter session set nls_territory = 'America';

UPDATE fac_email_setting
   SET fac_email_setting_action = 'aaxx_processemail',
       fac_email_setting_attachpath =
          REPLACE (fac_email_setting_attachpath, 'AAFM_A', 'AAFM')
 WHERE fac_email_setting_user = 'servicedesk';


BEGIN adm.systrackscriptid('$Id$'); END;
/


COMMIT;

SPOOL OFF

